[
	"textures/manalabs/zombie/attachables/brain_jar",
	"textures/manalabs/zombie/attachables/brain_jar_liquid",
	"textures/manalabs/zombie/attachables/cursed_leather_armor",
	"textures/manalabs/zombie/attachables/flamethrower",
	"textures/manalabs/zombie/attachables/machete",
	"textures/manalabs/zombie/attachables/morningstar_diamond",
	"textures/manalabs/zombie/attachables/morningstar_gold",
	"textures/manalabs/zombie/attachables/morningstar_iron",
	"textures/manalabs/zombie/attachables/morningstar_netherite",
	"textures/manalabs/zombie/attachables/morningstar_scrap",
	"textures/manalabs/zombie/attachables/morningstar_stone",
	"textures/manalabs/zombie/attachables/scrap_armor",
	"textures/manalabs/zombie/attachables/siegebreaker",
	"textures/manalabs/zombie/attachables/spawning_device",
	"textures/manalabs/zombie/attachables/throwable_tnt",
	"textures/manalabs/zombie/entity/acid_projectile",
	"textures/manalabs/zombie/entity/acid_puddle",
	"textures/manalabs/zombie/entity/amalgam",
	"textures/manalabs/zombie/entity/brain_jar_projectile",
	"textures/manalabs/zombie/entity/crawler",
	"textures/manalabs/zombie/entity/demolisher",
	"textures/manalabs/zombie/entity/doc_zombie",
	"textures/manalabs/zombie/entity/doc_zombie_base",
	"textures/manalabs/zombie/entity/doc_zombie_glow",
	"textures/manalabs/zombie/entity/doc_zombie_health_green",
	"textures/manalabs/zombie/entity/doc_zombie_health_orange",
	"textures/manalabs/zombie/entity/doc_zombie_health_red",
	"textures/manalabs/zombie/entity/drone",
	"textures/manalabs/zombie/entity/drone_base",
	"textures/manalabs/zombie/entity/drone_glow",
	"textures/manalabs/zombie/entity/drone_projectile",
	"textures/manalabs/zombie/entity/empty",
	"textures/manalabs/zombie/entity/glutton",
	"textures/manalabs/zombie/entity/hitch_hiker",
	"textures/manalabs/zombie/entity/spitter",
	"textures/manalabs/zombie/entity/spitter_base",
	"textures/manalabs/zombie/entity/spitter_glow",
	"textures/manalabs/zombie/entity/syringe_projectile",
	"textures/manalabs/zombie/entity/zombie_amalgam1",
	"textures/manalabs/zombie/entity/zombie_amalgam2",
	"textures/manalabs/zombie/entity/zombie_arm_bone_left",
	"textures/manalabs/zombie/entity/zombie_arm_bone_right",
	"textures/manalabs/zombie/entity/zombie_arm_left",
	"textures/manalabs/zombie/entity/zombie_arm_overgrowth_left",
	"textures/manalabs/zombie/entity/zombie_arm_overgrowth_right",
	"textures/manalabs/zombie/entity/zombie_arm_pustule_left",
	"textures/manalabs/zombie/entity/zombie_arm_pustule_right",
	"textures/manalabs/zombie/entity/zombie_arm_right",
	"textures/manalabs/zombie/entity/zombie_arm_tumors_left",
	"textures/manalabs/zombie/entity/zombie_arm_tumors_right",
	"textures/manalabs/zombie/entity/zombie_base1",
	"textures/manalabs/zombie/entity/zombie_clothes_button_up_shirt",
	"textures/manalabs/zombie/entity/zombie_clothes_long_sleeve_grey",
	"textures/manalabs/zombie/entity/zombie_clothes_long_sleeve_yellow",
	"textures/manalabs/zombie/entity/zombie_clothes_pants_blue",
	"textures/manalabs/zombie/entity/zombie_clothes_pants_grey",
	"textures/manalabs/zombie/entity/zombie_clothes_shorts_blue",
	"textures/manalabs/zombie/entity/zombie_clothes_shorts_brown",
	"textures/manalabs/zombie/entity/zombie_clothes_shorts_grey",
	"textures/manalabs/zombie/entity/zombie_clothes_skirt",
	"textures/manalabs/zombie/entity/zombie_clothes_tank_top_pink",
	"textures/manalabs/zombie/entity/zombie_clothes_tank_top_white",
	"textures/manalabs/zombie/entity/zombie_fem1_hair",
	"textures/manalabs/zombie/entity/zombie_fem2_hair",
	"textures/manalabs/zombie/entity/zombie_fem3_hair",
	"textures/manalabs/zombie/entity/zombie_head1",
	"textures/manalabs/zombie/entity/zombie_head2",
	"textures/manalabs/zombie/entity/zombie_head2_eye_left",
	"textures/manalabs/zombie/entity/zombie_head2_eye_right",
	"textures/manalabs/zombie/entity/zombie_head3",
	"textures/manalabs/zombie/entity/zombie_head3_skull_left",
	"textures/manalabs/zombie/entity/zombie_head3_skull_right",
	"textures/manalabs/zombie/entity/zombie_leg_bone_left",
	"textures/manalabs/zombie/entity/zombie_leg_bone_right",
	"textures/manalabs/zombie/entity/zombie_leg_left",
	"textures/manalabs/zombie/entity/zombie_leg_overgrowth_left",
	"textures/manalabs/zombie/entity/zombie_leg_overgrowth_right",
	"textures/manalabs/zombie/entity/zombie_leg_pustule_left",
	"textures/manalabs/zombie/entity/zombie_leg_pustule_right",
	"textures/manalabs/zombie/entity/zombie_leg_right",
	"textures/manalabs/zombie/entity/zombie_leg_tumors_left",
	"textures/manalabs/zombie/entity/zombie_leg_tumors_right",
	"textures/manalabs/zombie/entity/zombie_male1_hair",
	"textures/manalabs/zombie/entity/zombie_male2_hair",
	"textures/manalabs/zombie/entity/zombie_torso_ribs",
	"textures/manalabs/zombie/items/brain_jar",
	"textures/manalabs/zombie/items/cursed_boots",
	"textures/manalabs/zombie/items/cursed_chestplate",
	"textures/manalabs/zombie/items/cursed_helmet",
	"textures/manalabs/zombie/items/cursed_leather",
	"textures/manalabs/zombie/items/cursed_leggings",
	"textures/manalabs/zombie/items/flamethrower",
	"textures/manalabs/zombie/items/machete",
	"textures/manalabs/zombie/items/morningstar_diamond",
	"textures/manalabs/zombie/items/morningstar_gold",
	"textures/manalabs/zombie/items/morningstar_iron",
	"textures/manalabs/zombie/items/morningstar_netherite",
	"textures/manalabs/zombie/items/morningstar_scrap",
	"textures/manalabs/zombie/items/morningstar_stone",
	"textures/manalabs/zombie/items/raw_scrap",
	"textures/manalabs/zombie/items/scrap_boots",
	"textures/manalabs/zombie/items/scrap_chestplate",
	"textures/manalabs/zombie/items/scrap_helmet",
	"textures/manalabs/zombie/items/scrap_ingot",
	"textures/manalabs/zombie/items/scrap_leggings",
	"textures/manalabs/zombie/items/siegebreaker",
	"textures/manalabs/zombie/items/spawning_device",
	"textures/manalabs/zombie/items/throwable_tnt",
	"textures/manalabs/zombie/items/zombinomicon",
	"textures/manalabs/zombie/zombinomicon/amalgam",
	"textures/manalabs/zombie/zombinomicon/back",
	"textures/manalabs/zombie/zombinomicon/basic_zombie",
	"textures/manalabs/zombie/zombinomicon/brain_in_a_jar",
	"textures/manalabs/zombie/zombinomicon/chainsaw",
	"textures/manalabs/zombie/zombinomicon/crawler",
	"textures/manalabs/zombie/zombinomicon/cursed_leather_armor",
	"textures/manalabs/zombie/zombinomicon/demolisher",
	"textures/manalabs/zombie/zombinomicon/doc_zombie",
	"textures/manalabs/zombie/zombinomicon/dynamite_stick",
	"textures/manalabs/zombie/zombinomicon/empty",
	"textures/manalabs/zombie/zombinomicon/exit",
	"textures/manalabs/zombie/zombinomicon/flamethrower",
	"textures/manalabs/zombie/zombinomicon/glutton",
	"textures/manalabs/zombie/zombinomicon/guide",
	"textures/manalabs/zombie/zombinomicon/hitch_hiker",
	"textures/manalabs/zombie/zombinomicon/machete",
	"textures/manalabs/zombie/zombinomicon/morningstar",
	"textures/manalabs/zombie/zombinomicon/scrap_armor",
	"textures/manalabs/zombie/zombinomicon/settings",
	"textures/manalabs/zombie/zombinomicon/siegebreaker",
	"textures/manalabs/zombie/zombinomicon/spitter"
]